
Prelude Correlator - Bug #393

prelude-correlator 1.0.0 -c option ignored

01/21/2011 02:10 PM - John Sennesael

Status: Resolved Start date: 01/21/2011

Priority: Normal Due date: 03/31/2011

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello,

We are working on getting the prelude suite updated in gentoo portage, and updating the gentoo hardened project's documentation

on prelude.

During this process we noticed that prelude-correlator ignores the -c option passed to set the configuration file path.

Also, the default supplied configuration file does not work.

Attached is a patch to fix both these issues.

History

#1 - 05/31/2011 07:49 AM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude Correlator

#2 - 02/16/2012 07:24 PM - Thomas GIRARD

- Assignee set to Lam HUYNH

mettre

#3 - 03/02/2016 01:59 PM - Antoine LUONG

- Status changed from New to Resolved

- Assignee changed from Lam HUYNH to Yoann VANDOORSELAERE

Fixed in 68a5806ff499eec4e4a6816135b75f7ffbc66d0f.

Files

prelude-correlator-fixes.patch 2.39 KB 01/21/2011 John Sennesael
